OpenVPN.eu
http://forum.openvpn.eu/

ZERINA 0.9.7a14 auf IPCOP 1.4.21?
http://forum.openvpn.eu/viewtopic.php?f=26&t=4915
Page 1 of 1

Author:  gübert [ 09.01.2009 18:08 ]
Post subject:  ZERINA 0.9.7a14 auf IPCOP 1.4.21?

Hallo,

aufgrund der Sicherheitslücke in OpenSSL wollte ich einfach auf die neue Alpha von Zerina umsteigen, aber ...

ERROR: This ZERINA addon only works with IPCop 1.4.15!

Gibt's da schon was aktuelleres von ZERINA?

Michael

Author:  dl5ym [ 10.01.2009 09:58 ]
Post subject:  Re: ZERINA 0.9.7a14 auf IPCOP 1.4.21?

nööö
der geht aber... du musst nur die Versionsprüfung überspringen beim Installieren..

F.

Author:  gübert [ 11.01.2009 10:53 ]
Post subject:  Re: ZERINA 0.9.7a14 auf IPCOP 1.4.21?

Und wie macht man das? Die Doku auf Zernina.de ist diesbezüglich "dürftig".

Michael

Author:  eatvonpete [ 11.01.2009 13:57 ]
Post subject:  Re: ZERINA 0.9.7a14 auf IPCOP 1.4.21?

Hallo,

einfach die Datei "install" mit einen Editor öffnen und in der Zeile 46 die Versionsnummer des IP Cop ändern
Code:
if [ ! "`echo $IPCOPVERSION | grep "1.4.21"`" ] ; then

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/